/* CSS Document */
body 
{
background-color:#FFFFFF;
}

h1
{
font-family: StarTrek Film BT, Arial, Helvetica, sans-serif;
color:#CC3300; 
}

h2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#3366CC;
}

h3
{
font-family: Geneva, Arial, Helvetica, sans-serif;
color:#CC3300;
/* color:#0033CC; */
}

h6
{
font-family:Arial Narrow, Arial, Helvetica, sans-serif;
color:#003399;
}

p
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CC3300;
}

td
{
font-family: Federation, Arial, Helvetica, sans-serif;
font-size: 24px;
color:#CC3300;
}

